DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #955

Phé duyét TGD PDN tam ting néi bo: NBO.2021.000129

03/12/2021 10:22 AM - Luc Tran Van

Status: Closed Start date: 03/12/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc,

Nh& em update tinh trang duyét hoan tét ctia phi€u dé nghj tam (rng NBO.2021.000129 gium chj nha (chj cé dinh kém file da ky
duyét).

Thank em.

Trén trong.

Ly Ngoc Uyén (Ba)
Chuyén vién chi tiéu tai chinh
P.K& Toan HO

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phuing 5, Quén 3, Tp.H6 Chi Minh, Viét Nam

T: (+84 028) 62 679 679 | ext: 575 | F: (+84 028) 028 62 638 668
M: (+84) 931 771 146 | E: uyenin@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 03/12/2021 10:22 AM - Luc Tran Van
- File 2.0 DUYET NBO 2021 000129.txt added

#2 - 03/14/2021 11:09 PM - Luc Tran Van

- Status changed from New to Closed

Files
NBO 2021 000129.jpg 1.96 MB 03/12/2021 Luc Tran Van
2.0 DUYET NBO 2021 000129.txt 188 Bytes 03/12/2021 Luc Tran Van

06/17/2025

1/1



mailto:uyenln@vietcapitalbank.com.vn
http://www.vietcapitalbank.com.vn
http://www.tcpdf.org

